default: &default
  adapter: postgresql
  encoding: utf8
  database: tellMiie_development
  pool: 5
  username: tellmiie
  password: tellmiie
  host: localhost

development:
  <<: *default

test:
  <<: *default
  database: tellMiie_test

production:
  <<: *default
  database: tellMiie_production
  username: tellmiie
  password: tellmiie
